body { padding: 0; margin: 0; line-height: 1.8; font-family: var(--e-global-typography-primary-font-family), Sans-serif; }


strong { font-weight: bold; }

p { margin: 0 0 25px; }

p:last-child { margin-bottom: 0; }

#quiz-form ol {
  margin: 0;
  padding: 0;
}

.sub-buttn.text-left {
  margin-bottom: 40px;
}

.lt-quiz-sec .lt-quit-hd {
    max-width: 875px;
    margin: auto;
    text-align: center;
}
.lt-quiz-sec .lt-quiz-btm {
    margin-top: 70px;
    max-width: 1162px;
    /* margin: 70px auto; */
}
.lt-quiz-sec .lt-quiz-option h5 {
    margin-bottom: 30px;
}
.lt-quiz-sec label {
    color: #51596a;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.lt-quiz-sec .lt-quiz-btm ol li {
    color: #000;
    font-family: var(--e-global-typography-4675aff-font-family), Sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 36px;
}
.lt-quiz-sec .lt-quiz-btm ol li .input-label {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: flex-start;
    margin-top: 10px;
}
.lt-quiz-sec .lt-quiz-btm ol li .input-label.tp-inp {
    margin-top: 20px;
}
.lt-quiz-sec .lt-quiz-btm ol li {
    margin-bottom: 30px;
    list-style-position: inside;
}
/* .lt-quiz-sec .lt-quiz-btm ol li .input-label {
    margin-top: 20px;
} */

.lt-quiz-sec .lt-quiz-option {
    margin-bottom: 50px;
}

.lt-quiz-sec .option-select ul li span.small-p {
    color: #51596a;
}
.lt-quiz-sec input[type="radio"] {
    accent-color: #8a212b;
    cursor: pointer;
    width: 20px;
    height: 20px;
    display: inline-block;
}
.lt-quiz-sec .lt-quiz-btm .hd-text h5 {
    font-weight: 700;
    margin-bottom: 0;
}
.lt-quiz-sec .lt-quiz-btm .box input::placeholder {
    color: #000000;
}
.lt-quiz-sec .lt-quiz-btm .box {
    display: inline-flex;
    align-items: center;
    gap: 30px;
    margin: 50px 0px;
}
.lt-quiz-sec {
    position: relative;
}
.lt-quiz-sec .lt-quiz-btm .box input {
    padding-right: 115px;
}
.lt-quiz-sec .lt-quit-hd h5 {
    font-weight: 500;
}
.option-select.fnl-stp {
    margin-left: 0;
    margin-top: 60px;
}

.n-box input {
    color: #000000;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    border-radius: 5px;
    border: 1px solid #efefef;
    padding: 20px;
    max-width: 100%;
    display: inline-block;
}

span.message-alert {
  display: none;
}

.btn {
  display: inline-block;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: .375rem .75rem;
  font-size: 1rem;
  border-radius: .25rem;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.cta {
  border-radius: 5px;
  background: #852234;
  color: #fff;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  display: inline-block;
  padding: 18px 44px;
  transition: 0.4s ease-in-out;
  box-shadow: 0px 14px 34px 0px rgba(186, 18, 23, 0.15);
}

.cta:hover {
  background: #fff;
  color: #8a212b;
  border: 1px solid #8a212b;
}



@media( max-width: 1024px ) {
    
    .lt-quiz-sec .lt-quiz-btm ol li {
      font-size: 18px;
    }
    
    .lt-quiz-sec .lt-quiz-btm ol li .input-label.tp-inp {
      margin-top: 10px;
    }
    
    .lt-quiz-sec label {
      min-height: 27px;
    }
    
}

@media( max-width: 767px ) {

    .lt-quiz-sec .lt-quiz-btm .box {
      flex-wrap: wrap;
    }
    
    .n-box input {
      display: block;
      width: 100%;
      padding-right: 20px !important;
    }

}
